

.single-post .article-content,
.single-internship_story .article-content,
.single-vacancy .article-content,
.single-podcasts .article-content,
.single-sixty_with .article-content {
  width: 100%;
}
.single-post .article-content .content-inner,
.single-internship_story .article-content .content-inner,
.single-vacancy .article-content .content-inner,
.single-podcasts .article-content .content-inner,
.single-sixty_with .article-content .content-inner {
  width: 88%;
}

@media only screen and (max-width: 668px) {
.single-post .article-content .content-inner,
.single-internship_story .article-content .content-inner,
.single-vacancy .article-content .content-inner,
.single-podcasts .article-content .content-inner,
.single-sixty_with .article-content .content-inner {
    width: 100%;
  }
}